=== debian/control ===
Source: gcdemu-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://cdemu.sourceforge.io/about/gcdemu/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-gir,
 libglib2.0-dev, intltool, cmake (>= 2.8.5)

Package: gcdemu
Architecture: all
Depends: python3-gi, gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-notify-0.7, cdemu-daemon (>= 3.1.0~), ${python3:Depends}, ${misc:Depends}, 
Recommends: cdemu-client (>= 3.1.0~)
Description: GNOME application to control CDEmu daemon
 This is gCDEmu, a GNOME application for controlling CDEmu daemon. It is
 part of the CDEmu suite, a free, GPL CD/DVD-ROM device emulator for Linux.
 .
 It provides a graphic interface that allows performing the key tasks
 related to controlling the CDEmu daemon, such as loading and unloading
 devices, displaying devices' status and retrieving/setting devices' debug
 masks.
 .
 In addition, the application listens to the signals emitted by CDEmu daemon
 and provides the notification via libnotify's notifications (provided that
 Python bindings are installed).
