=== debian/watch ===
version=4

https://github.com/cdemu/cdemu/releases \
.*gcdemu-(.+)@ARCHIVE_EXT@
