## gcdemu-dmo 3.2.6

=== debian/changelog ===
gcdemu-dmo (1:3.2.6-dmo3) unstable; urgency=medium

  * Replaces libayatana-indicator3-7 by gir1.2-ayatanaappindicator3-0.1 in
    Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 09:49:18 +0100

gcdemu-dmo (1:3.2.6-dmo2) unstable; urgency=medium

  * Add libayatana-indicator3-7 after gir1.2-appindicator3-0.1 has been
    removed in 3.2.4-dmo2 to enable tray icon again.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Jan 2023 09:16:18 +0100

gcdemu-dmo (1:3.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Oct 2021 09:17:11 +0200
