=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://cdemu.sourceforge.io/about/gcdemu/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-gir,
- libglib2.0-dev, intltool, cmake (>= 2.8.5)
+ libglib2.0-dev, intltool, cmake (>= 3.7.0~)
 
 Package: gcdemu
 Architecture: all
-Depends: python3-gi, gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-notify-0.7, cdemu-daemon (>= 3.1.0~), ${python3:Depends}, ${misc:Depends}, 
+Depends: python3-gi, gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-notify-0.7,
+ cdemu-daemon (>= 3.1.0~), gir1.2-ayatanaappindicator3-0.1, ${python3:Depends}, ${misc:Depends}
 Recommends: cdemu-client (>= 3.1.0~)
 Description: GNOME application to control CDEmu daemon
  This is gCDEmu, a GNOME application for controlling CDEmu daemon. It is
