=== debian/watch ===
version=4

https://sf.net/cdemu/ gcdemu-@ANY_VERSION@@ARCHIVE_EXT@
